Question

1
Replies
140
Views
MarkondaPradeep Member since 2011 3 posts
Galaxesolutions
Posted: 3 years ago
Last activity: 3 years ago
Closed

Pre requisites to update from PEGA 7.1.7 to 7.3

Hi,

We have to update from PEGA 7.1.7 to 7.3. Please let me know what are the Pre requisites and process to proceed.

Thanks in Advance

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn